<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>org.testng.Demopcommerce</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>Tc2</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>Tc1</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>Tc4</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>Tc3</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>logOut</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>launch</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
